package oop.Polymorphism;

public class DailyMitarbeiter extends Mitarbeiter {
	private double Werktagspreis;
	private int tagesrate;
	
	public double getWerktagspreis() {
		return Werktagspreis;
	}
	
	public void setWerktagspreis(double werktagspreis) {
		Werktagspreis = werktagspreis;
	}
	
	public int getTagesrate() {
		return tagesrate;
	}
	
	public void setTagesrate(int tagesrate) {
		this.tagesrate = tagesrate;
	}
	
	public DailyMitarbeiter() {}
	
		
	public DailyMitarbeiter(String name, String adresse, String abteilung, String email, double gehalt, double Werktagspreis,int tagesrate) {
		super(name, adresse, abteilung, email, gehalt);
		this.Werktagspreis = Werktagspreis;
		this.tagesrate = tagesrate;
	}
	
	
	
	
}
